<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. -->
  <meta name="generator" content="HTML Tidy for tsWebEditor (www.tswebeditor.tk) (vers 4 July 2006), see www.w3.org" />

  
  <title>How to Open the Dictionary Search</title><meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
  <link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
  <meta content="Mirjam Blümm" name="DC.creator" />
  <meta content="2008-12-17T16:29:08.37" name="DC.date" />
  <link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>




<body>
  <h1 id="toc0">How to Open the Dictionary Search</h1>

  <p>To open the <em>Dictionary Search</em> perspective select “Tools” from the
  menu bar and click on “Dictionary Search”</p>


  <div>
    <img alt="Grafik24" class="frameGraphics" id="Grafik247Cgraphics" src="openDictionarySearch-img1.png" />
  </div>


  <p>or click on the icon <img alt="Grafik23" id="Grafik237Cgraphics" src="openDictionarySearch-img2.png" /> in the tool bar
  below.</p>

  <p>The perspective is subdivided in three views. The <em>Dictionary Search
  Mask</em> on the left, the &nbsp;<em>Dictionary Search Results</em> view on
  the right and the <em>Dictionary Browser</em> view at the bottom.</p>

  <div class="frameFrame" id="Rahmen17Cframe">
    <div>
      <img alt="Grafik25" class="frameGraphics" id="Grafik257Cgraphics" src="openDictionarySearch-img3.png" />
    </div>

    <p class="Figure">Figure: The Dictionary Search Perspective</p>
  </div>
</body></html>